//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010  huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------

package org.huihoo.willow.util;

import org.huihoo.commons.jdbc.Store;


public class NamingStore extends Store
{
	protected String storeName;
	
	public NamingStore()
	{
		super();
	}

	public NamingStore(String storeType, String storeURL, String userName, String password, String driverClass)
	{
		super(storeType,storeURL,userName,password,driverClass);
	}
	
	public void setName(String name)
	{
		this.storeName = name;
	}
	
	public String getName()
	{
		return this.storeName;
	}
}
